@charset "euc-kr";

* {margin:0; padding:0;}
body {font-family:"µ¸¿ò", Dotum, AppleGothic, Tahoma, Sans-serif; color:#707070; font-size:12px;}
ul, ol dl {list-style:none;}
img {vertical-align:top; border:0;}
h1, h2 {font-size:0;}
a {text-decoration:none;}
a:hover {text-decoration:none;}
strong{color:#191919;}

#LNB_Wrap {background:url('http://image.chosun.com/chosunbiz/menu/left_bg_middle.gif') repeat-y left top;  margin-bottom:5px;}
.LNB {width:162px; background:url('http://image.chosun.com/chosunbiz/menu/left_bottom_img.gif') no-repeat left bottom; line-height:22px; padding-bottom:15px;}
.LNB li.first {background:url('http://image.chosun.com/chosunbiz/menu/left_top_img.gif') no-repeat left top;}
.LNB li h2 {padding-top:25px;}
.LNB ul {margin:10px 0 10px 12px; padding-bottom:5px; width:106px; border-bottom:1px dotted #a9a9a9;}
.LNB ul a {color:#4d4d4d; letter-spacing:-1px;}
.LNB ul a.co_20 {color:#204080; font-weight:bold;}
.LNB ul.menu_list02 {margin:10px 0 10px 12px; border-bottom:none;}
.LNB ul.menu_list02 li {margin-bottom:5px;}
.LNB ul.menu_list03 {margin:10px 0 10px 12px; border-bottom:none; }

#bottom_area {width:140px; height:159px; background:url('http://image.chosun.com/chosunbiz/menu/left02_bottom_bg.gif') no-repeat left top; margin-left:7px;}

.tab_area {overflow:hidden; *zoom:1; }
.tab_area li {float:left; margin-top:12px; }
.tab_area li a {display:inline-block; padding:2px 3px; background:#fff; border:1px solid #b3b3b3; color:#303030; text-decoration:none; font-size:11px; }
.tab_area li a:hover {background:#565656; color:#fff; border:1px solid #565656; font-size:11px;}
.content {width:128px; height:110px; padding:0; background:#fafafa; border:1px solid #ccc; margin-top:-2px; overflow:hidden; }